html{
    font-family: PingFang SC, Microsoft YaHei, 微软雅黑, sans-serif;
}
i, em {
    font-style: normal;
}
.innerpa{
	width: 1200px;
	margin: 20px auto 0;
}
.innerpa .innerpa_fl {
  width: 1200px;
}

.innerpa .innerpa_fl .inner_top {
  height: 44px;
  background: #FFFFFF;
  border-radius: 4px;
  display: flex;
  align-items: center;
  padding: 0 35px;
  margin-bottom: 23px;
}

.innerpa .innerpa_fl .inner_top a {
  display: flex;
  align-items: center;
  margin-right: 10px;
  font-size: 18px;
}

.innerpa .innerpa_fl .inner_top a img {
  margin-right: 10px;
}

.innerpa .innerpa_fl .inner_top .title_a {
  color: #69798C;
}

.innerpa .innerpa_fl .inner_top .title_b {
  color: #013DA5;
}

.innerpa .innerpa_fl .innerpa_hjs {
  padding: 30px 0;
  background-color: #ffffff;
}

.innerpa .innerpa_fl .middle_key {
  padding: 0 18px;
}

.innerpa .innerpa_fl .middle_key ul li {
  display: block;
  padding: 17px;
  margin-top: 10px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.innerpa .innerpa_fl .middle_key ul li .img {
  width: 215px;
}

.innerpa .innerpa_fl .middle_key ul li .text {
  width: 715px;
}

.innerpa .innerpa_fl .middle_key ul li .text .text_a a{
  font-size: 22px;
  font-family: SourceHanSansCN;
  font-weight: 500;
  color: #213545;
}


.innerpa .innerpa_fl .middle_key ul li .text .text_b {
  font-size: 14px;
  font-family: SourceHanSansCN;
  font-weight: 400;
  color: #69798C;
  line-height: 24px;
  padding-top: 15px;
}

.innerpa .innerpa_fl .middle_key ul li .text .text_c {
  display: flex;
  align-items: center;
  padding-top: 25px;
}

.innerpa .innerpa_fl .middle_key ul li .text .text_c .list_a {
  display: flex;
  align-items: center;
  font-size: 16px;
  font-family: SourceHanSansCN;
  color: #69798C;
}

.innerpa .innerpa_fl .middle_key ul li .text .text_c .list_a p {
  font-weight: bold;
}

.innerpa .innerpa_fl .middle_key ul li .text .text_c .list_b {
  font-size: 13px;
  font-family: SourceHanSansCN;
  color: #43a1d8;
  padding: 0 40px;
}

.innerpa .innerpa_fl .middle_key ul li .text .text_c .list_c {
  font-size: 16px;
  font-family: SourceHanSansCN;
  color: #69798C;
}

.innerpa .innerpa_fl .middle_key ul li:hover {
  box-shadow: 0px 6px 37px 3px rgba(201, 201, 201, 0.27);
}

.innerpa .innerpa_fl .middle_key ul li:hover .text_a a {
  color: #43a1d8;
}

.innerpa .innerpa_fl .middle_ters {
  display: flex;
  align-items: center;
  justify-content: center;
  padding-top: 70px;
}
.innerpa .innerpa_fl .middle_ters.listpage li{
	list-style: none;
}
.innerpa .innerpa_fl .middle_ters.listpage li a{
	display:block;
	width:auto;
	min-width:40px;
	margin:0 10px;
}

.innerpa .innerpa_fl .middle_ters a {
  width: 105px;
  height: 36px;
  line-height: 36px;
  text-align: center;
  background: #FFFFFF;
  border: 1px solid #EEEEEE;
  border-radius: 4px;
  font-size: 16px;
  font-family: SourceHanSansCN;
  font-weight: 400;
  color: #A1ADC1;
}

.innerpa .innerpa_fl .middle_ters ul {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 0 45px;
}

.innerpa .innerpa_fl .middle_ters ul a {
  width: 36px;
  height: 36px;
  background: #FFFFFF;
  border: 1px solid #EEEEEE;
  border-radius: 4px;
  margin: 0 15px;
}

.innerpa .innerpa_fl .middle_ters a:hover {
  background-color: #013DA5;
  color: #ffffff;
}

.innerpa .innerpa_fl .imhhs {
  margin-top: 40px;
}

.innerpa .innerpa_fl .inner_keys {
  width: 1025px;
  background-color: #ffffff;
  border-radius: 4px;
  padding: 30px;
  margin-top: 40px;
  transition: all .25s;
}

.innerpa .innerpa_fl .inner_keys:hover{
	box-shadow: 0px 6px 37px 3px rgba(201, 201, 201, 0.27);
	/* margin-top: -10px; */
}

.innerpa .innerpa_fl .inner_keys .divier {
  display: flex;
  align-items: center;
  justify-content: space-between;
  border-bottom: 1px solid #E9E9E9;
  padding-bottom: 15px;
}

.innerpa .innerpa_fl .inner_keys .divier h4 {
  font-size: 22px;
  font-family: SourceHanSansCN;
  font-weight: bold;
  color: #213545;
}

.innerpa .innerpa_fl .inner_keys .divier .fr_a {
  display: flex;
  align-items: center;
  justify-content: center;
}

.innerpa .innerpa_fl .inner_keys .divier .fl_a {
  display: flex;
  align-items: center;
}

/* .innerpa .innerpa_fl .inner_keys .divier .fl_a a {
  margin-right: 11px;
} */

.innerpa .innerpa_fl .inner_keys .divier .fl_a a {
  width: 24px;
  height: 24px;
  background-image: url(../images/iocn28_a.png);
  background-size: 100% 100%;
  -webkit-background-size: cover;
  -o-background-size: cover;
  background-position: center 0;
  margin-right: 11px;
}
.innerpa .innerpa_fl .inner_keys .divier .fl_a a:nth-child(2){
  background-image: url(../images/iocn28.png);
}

.innerpa .innerpa_fl .inner_keys .divier .fl_a a:nth-child(2).active{
  background-image: url(../images/iocn35_a.png);
}
.innerpa .innerpa_fl .inner_keys .divier .fl_a a.active{
  background-image: url(../images/iocn35.png);
}


.innerpa .innerpa_fl .inner_keys .divier .fl_b a {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 66px;
  height: 24px;
  background: #FFFFFF;
  border: 1px solid #EEEEEE;
  border-radius: 4px;
  font-size: 14px;
  font-family: SourceHanSansCN;
  font-weight: 400;
  color: #69798C;
}

.innerpa .innerpa_fl .inner_keys .divier .fl_b a img {
  margin-left: 3px;
}

.innerpa .innerpa_fl .inner_keys .innermns ul {
  display: flex;
  align-items: center;
  justify-content: space-between;
  flex-wrap: wrap;
}

.innerpa .innerpa_fl .inner_keys .innermns ul li {
  width: 390px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding-top: 20px;
}

.innerpa .innerpa_fl .inner_keys .innermns ul li img {
  width: 105px;
}

.innerpa .innerpa_fl .inner_keys .innermns ul li span {
  display: flex;
  align-items: center;
  padding-top: 5px;
}

.innerpa .innerpa_fl .inner_keys .innermns ul li span img {
  width: 14px;
}

.innerpa .innerpa_fl .inner_keys .innermns ul li span em {
  font-size: 14px;
  font-family: SourceHanSansCN;
  color: #A1ADC1;
  line-height: 22px;
  padding-left: 6px;
}

.innerpa .innerpa_fl .inner_keys .innermns ul li .title {
  width: 270px;
}

.innerpa .innerpa_fl .inner_keys .innermns ul li .title a {
  display: block;
  font-size: 16px;
  font-family: SourceHanSansCN;
  color: #213545;
  line-height: 22px;
}

.innerpa .innerpa_fl .inner_keys .innermns ul li a:hover {
  color: #43a1d8;
}

.innerpa .innerpa_fl .inner_keys .innermns ul li:hover span em{
  color: #43a1d8;
}

.innerpa .innerpa_fl .paging_fl {
  width: 1025px;
  background-color: #ffffff;
  border-radius: 4px;
  padding: 30px;
  margin-top: 40px;
  transition: all .25s;
  height: 400px;
}

.innerpa .innerpa_fl .paging_fl:hover{
	box-shadow: 0px 6px 37px 3px rgba(201, 201, 201, 0.27);
	/* margin-top: -10px; */
}
.innerpa .innerpa_fl .paging_fl .divier {
  display: flex;
  align-items: center;
  justify-content: space-between;
  border-bottom: 1px solid #E9E9E9;
  padding-bottom: 15px;
}

.innerpa .innerpa_fl .paging_fl .divier h4 {
  font-size: 22px;
  font-family: SourceHanSansCN;
  font-weight: bold;
  color: #213545;
}

.innerpa .innerpa_fl .paging_fl .divier .fr_a {
  display: flex;
  align-items: center;
  justify-content: center;
}

.innerpa .innerpa_fl .paging_fl .divier .fl_a {
  display: flex;
  align-items: center;
}

/* .innerpa .innerpa_fl .paging_fl .divier .fl_a a {
  margin-right: 11px;
} */
.innerpa .innerpa_fl .paging_fl  .divier .fl_a a {
  width: 24px;
  height: 24px;
  background-image: url(../images/iocn28_a.png);
  background-size: 100% 100%;
  -webkit-background-size: cover;
  -o-background-size: cover;
  background-position: center 0;
  margin-right: 11px;
}
.innerpa .innerpa_fl .paging_fl  .divier .fl_a a:nth-child(2){
  background-image: url(../images/iocn28.png);
}

.innerpa .innerpa_fl .paging_fl  .divier .fl_a a:nth-child(2).active{
  background-image: url(../images/iocn35_a.png);
}
.innerpa .innerpa_fl .paging_fl  .divier .fl_a a.active{
  background-image: url(../images/iocn35.png);
}

.innerpa .innerpa_fl .paging_fl .divier .fl_b a {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 66px;
  height: 24px;
  background: #FFFFFF;
  border: 1px solid #EEEEEE;
  border-radius: 4px;
  font-size: 14px;
  font-family: SourceHanSansCN;
  font-weight: 400;
  color: #69798C;
}

.innerpa .innerpa_fl .paging_fl .divier .fl_b a img {
  margin-left: 3px;
}

.innerpa .innerpa_fl .paging_fl .tabs ul {

  align-items: flex-start;
  justify-content: space-between;
  flex-wrap: wrap;
height: 300px;
}
.innerpa .innerpa_fl .paging_fl .tabs ul li{
    display: block;
    float: left;
    font-size: 14px;
    font-family: SourceHanSansCN;
    color: #69798C;
    margin-top: 20px;
    /* padding-left: 30px; */
    position: relative;
    width: 320px;
}
.innerpa .innerpa_fl .paging_fl .tabs ul li a {
font-size: 14px;
    font-family: SourceHanSansCN;
    color: #69798C;
    margin-top: 20px;
    padding-left: 30px;
    position: relative;
    width: 300px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    overflow: hidden;
}



.innerpa .innerpa_fl .paging_fl .tabs ul li a:after {
  display: block;
  content: "";
  width: 17px;
  height: 17px;
  background: url(../images/iocn3.png);
  background-size: 100% 100%;
  -webkit-background-size: cover;
  -o-background-size: cover;
  background-position: center 0;
  position: absolute;
  top: 45%;
  left: 4%;
  transform: translate(-50%, -50%);
}

.innerpa .innerpa_fl .paging_fl .tabs ul li a:hover {
  color: #013DA5;
}

.innerpa .innerpa_fl .paging_fl .tabs ul li a:hover::after {
  display: block;
  content: "";
  width: 17px;
  height: 17px;
  background: url(../images/iocn4.png);
  background-size: 100% 100%;
  -webkit-background-size: cover;
  -o-background-size: cover;
  background-position: center 0;
  position: absolute;
  top: 45%;
  left: 4%;
  transform: translate(-50%, -50%);
}


.innerpa .innerpa_fl .conte_title {
  background: #FFFFFF;
  border-radius: 4px;
  padding: 30px;
}

.innerpa .innerpa_fl .conte_title .conitle_a {
  display: flex;
  align-items: center;
  padding-bottom: 22px;
  border-bottom: 1px solid #E9E9E9;
}

.innerpa .innerpa_fl .conte_title .conitle_a h1 {
  font-size: 26px;
  font-family: SourceHanSansCN;
  font-weight: 500;
  color: #213545;
  margin-right: 18px;
}

.innerpa .innerpa_fl .conte_title .conitle_b {
  padding: 15px 0 25px 0;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.innerpa .innerpa_fl .conte_title .conitle_b .coni_a {
  display: flex;
  align-items: center;
}

.innerpa .innerpa_fl .conte_title .conitle_b .coni_a span {
  display: flex;
  align-items: center;
  padding: 0 20px;
}

.innerpa .innerpa_fl .conte_title .conitle_b .coni_a span em {
  font-size: 16px;
  font-family: SourceHanSansCN;
  color: #69798C;
  padding-right: 7px;
}

.innerpa .innerpa_fl .conte_title .conitle_b .coni_a span i {
  width: 70px;
  height: 24px;
  line-height: 24px;
  background: #F3F7FB;
  border-radius: 2px;
  font-size: 14px;
  font-family: SourceHanSansCN;
  color: #013DA5;
  text-align: center;
}

.innerpa .innerpa_fl .conte_title .conitle_b .coni_a span img {
  margin-right: 10px;
}

.innerpa .innerpa_fl .conte_title .conitle_b .coni_b {
  width: 200px;
  display: flex;
  align-items: center;
  height: 38px;
  background: #FFFFFF;
  border: 1px solid #013DA5;
  border-radius: 4px;
  overflow: hidden;
}

.innerpa .innerpa_fl .conte_title .conitle_b .coni_b a {
  width: 100px;
  height: 38px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 16px;
  font-family: SourceHanSansCN;
  font-weight: 400;
  color: #013DA5;
}

.innerpa .innerpa_fl .conte_title .conitle_b .coni_b a img {
  margin-right: 8px;
}

.innerpa .innerpa_fl .conte_title .conitle_b .coni_b a:nth-child(1) {
  background-color: #013DA5;
  color: #ffffff;
}

.innerpa .innerpa_fl .conte_title .conitle_c {
  width: 100%;
  background: #FFFFFF;
  border: 1px solid #EEEEEE;
  box-shadow: 0px 6px 37px 3px rgba(201, 201, 201, 0.27);
  border-radius: 10px;
  padding: 30px 40px;
  background-image: url("../images/iocn46.png");
  background-repeat: no-repeat;
  background-position: right;
}

.innerpa .innerpa_fl .conte_title .conitle_c h4 {
  font-size: 26px;
  font-family: SourceHanSansCN;
  font-weight: bold;
  color: #013DA5;
}

.innerpa .innerpa_fl .conte_title .conitle_c ul {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  padding-top: 18px;
}

.innerpa .innerpa_fl .conte_title .conitle_c ul li {
  width: 157px;
  height: 38px;
  background: #FFFFFF;
  border: 1px solid #EEEEEE;
  border-radius: 2px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-right: 30px;
  padding: 0 15px;
}

.innerpa .innerpa_fl .conte_title .conitle_c ul li select {
  width: 100%;
}

.innerpa .innerpa_fl .conte_title .conitle_c ul li button {
  background-color: rgba(201, 201, 201, 0);
  font-size: 14px;
}

.innerpa .innerpa_fl .conte_title .conitle_c ul li:nth-child(3) {
  width: 240px;
}

.innerpa .innerpa_fl .conte_title .conitle_c ul li:nth-child(3) input {
  width: 90px;
}

.innerpa .innerpa_fl .conte_title .conitle_c ul .submit {
  width: 138px;
  height: 39px;
  background: #013DA5;
  border-radius: 4px;
  font-size: 18px;
  font-family: SourceHanSansCN;
  font-weight: 400;
  color: #FFFFFF;
}
.innerpa .innerpa_fl .conitle_d{
	background:#ffffff;
	padding:20px 0;
    line-height: 34px;
}
.innerpa .innerpa_fl .conitle_d P,.innerpa .innerpa_fl .conitle_d div{
    font-family: Arial, "Microsoft YaHei", "微软雅黑", sans-serif;
    font-size: 15px;
    line-height: 36px !important;
    color: #252525!important;
	margin-bottom: 10px;
}
.innerpa .innerpa_fl .conitle_d h2{
	font-size: 16px;
	font-weight: bold;
	line-height: 36px !important;
	color: #252525!important;
	margin-bottom: 10px;
	
}
.innerpa .innerpa_fl .conitle_d h3{
	font-size: 15px;
	font-weight: bold;
	line-height: 36px !important;
	color: #252525!important;
	margin-bottom: 10px;
}
.innerpa .innerpa_fl .conte_title .conitle_d span {
	/*
  display: block;
  font-family: SourceHanSansCN;
  font-weight: 400;
  color: #69798C!important;
  line-height: 34px;
  padding-top: 33px;*/
  font-size: 16px;
  text-indent: 2em;
}

.innerpa .innerpa_fl .conte_title .conitle_d img {
  margin:0 auto 20px;
}

.innerpa .innerpa_fl .conte_title .conitle_e {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding-top: 70px;
}

.innerpa .innerpa_fl .conte_title .conitle_e .conit_a {
  display: flex;
  align-items: center;
}

.innerpa .innerpa_fl .conte_title .conitle_e .conit_a a {
  min-width: 84px;
  padding:0 5px;
  height: 26px;
  line-height: 26px;
  background: #FFFFFF;
  border: 1px solid #EEEEEE;
  border-radius: 4px;
  font-size: 14px;
  font-family: SourceHanSansCN;
  font-weight: 400;
  color: #A1ADC1;
  text-align: center;
  margin-right: 40px;
}

.innerpa .innerpa_fl .conte_title .conitle_e .conit_a a:hover {
  background-color: #013DA5;
  color: #ffffff;
}

.innerpa .innerpa_fl .conte_title .conitle_e .conit_b {
  display: flex;
  align-items: center;
  height: 38px;
  background: #FFFFFF;
  border: 1px solid #013DA5;
  border-radius: 4px;
}

.innerpa .innerpa_fl .conte_title .conitle_e .conit_b a {
  height: 38px;
  display: flex;
  align-items: center;
  padding: 0 10px;
  border-radius: 4px;
}

.innerpa .innerpa_fl .conte_title .conitle_e .conit_b a em {
  font-size: 16px;
  font-family: SourceHanSansCN;
  font-weight: 400;
  color: #013DA5;
  margin-left: 7px;
}

.innerpa .innerpa_fl .conte_title .conitle_e .conit_b a:nth-child(2) {
  background-color: #013DA5;
}

.innerpa .innerpa_fl .conte_title .conitle_e .conit_b a:nth-child(2) em {
  color: #ffffff;
}

.innerpa .innerpa_fl .conte_title .conitle_f {
  border-top: 1px solid #E9E9E9;
  margin-top: 30px;
  padding-top: 30px;
  font-size: 14px;
  font-family: SourceHanSansCN;
  font-weight: 400;
  color: #A1ADC1;
}
